/*--------------------------------- LINKS / CODE ----------------------------------------*/
a {
color:#495C05;
font-weight: bold;
transition: color 0.2s linear 0s;
/* Firefox 4 */
-moz-transition: color 0.2s linear 0s;
/* Safari and Chrome */
-webkit-transition: color 0.2s linear 0s;
/* Opera */
-o-transition: color 0.2s linear 0s;
}
a:hover,em,code,.color {
color:#495C3F;
}

/*--------------------------------- BUTTON ----------------------------------------*/
button, a.button-default,a.button-primary {
background-color:#bebf33;
color:#fff!important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

}
a.button-default:hover,a.button-primary:hover {
background-color:#555;
color:#fff!important;
}
/*--------------------------------- MODULE ----------------------------------------*/
.mod-clean3 h3 {
background:#bebf33;
color:#FFF;
padding:8px 15px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

}
.mod-clean3 span.color {
color:#000;
}
.mod-color {
background-color:#bebf33!important;
color:#FFF;
}
.mod-color a:link,.mod-color a:visited {
color:#fff;
}

.mod-color a:hover {
text-decoration:underline;
}

.mod-color h1,.mod-color h2,.mod-color h3,.mod-color h4,.mod-color h5,.mod-color h6 {
color:#fff;
}

.mod-color h3 {
color:#FFF;
padding:8px 0;
}
.mod-color span.color {
color:#fff;
}
.mod-color button {
color:#fff!important;
background-color:#bebf33;
}

/*--------------------------------- MENU ----------------------------------------*/
#menubar {
background-color: #EFFCC2;
background-image: -moz-linear-gradient(center top , #EFFCC2, #AEBF63);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EFFCC2), to(#AEBF63));
background-image: -webkit-linear-gradient(top, #EFFCC2, #AEBF63);
background-image: -o-linear-gradient(top, #EFFCC2, #AEBF63);
background-image: linear-gradient(to bottom, #EFFCC2, #dAEBF63);
background-repeat: repeat-x;
border:1px solid #AEBF63;
-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 5px 5px 10px #495C05;
}
.menu-dropdown a.level2:hover,.menu-dropdown a.level3:hover,.menu-sidebar a:hover > span,.menu-sidebar span:hover > span {
color:#fff;
}
.menu-dropdown li.active .level1 {
color:#5F752C;
}
.menu-dropdown a.level1,.menu-dropdown span.level1 {
border:none;
color:#495C05;
text-shadow: 0 1px 3px #FFFFFF;
font-size: 16px;
}

.menu-dropdown li.level1:hover .level1,.menu-dropdown li.remain .level1 {
color:#fff;
}
.menu-dropdown a.level2,.menu-dropdown span.level2 {
color:#5F752C;
}
.menu-dropdown a.level3 {
color:#888;
}
.menu-dropdown a.level3:hover {
color:#222;
}